手机版
你好,游客 登录 注册
背景:
阅读新闻

WebKit 多个内存破坏漏洞(CVE-2016-4677)

[日期:2016-11-07] 来源:Linux社区  作者:Linux [字体: ]
WebKit 多个内存破坏漏洞(CVE-2016-4677)


发布日期:2016-10-31
更新日期:2016-11-07

受影响系统:

Apple Safari
Apple iOS
Apple tvOS

描述:


BUGTRAQ  ID: 93853
CVE(CAN) ID: CVE-2016-4677

WebKit是一种用来让网页浏览器绘制网页的排版引擎。

Safari处理Array对象中存在安全漏洞,构造的Array对象可触发内存访问已分配缓冲区之外区域,攻击者利用此漏洞可在当前进程中执行任意代码。

<*来源:anonymous
  *>

建议:


厂商补丁:

Apple
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://support.apple.com/en-us/HT207271

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-11/136864.htm

linux
相关资讯       WebKit 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款